/********************************

 * generic als elements styling

 ********************************/

.als-container {
	position: relative;
	width: 936px;
	margin: 0px auto;
	background: url(/images/top-logo-bg.jpg) no-repeat left top #ffffff;
}
.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0px auto;
}
#als-viewport_0 {
	width: 890px !important;
}
.als-wrapper {
	position: relative;
	list-style: none;
	padding: 15px 0px 0px 0px;
	margin: 0px;
}
.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: default;
	float: left;
	padding: 0px 30px 0px 25px;
}
.als-prev, .als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
}
/**************************

 * specific als elements

 * styling for #lista1

 **************************/



#lista1 {
	margin: 0px auto 0px auto;
}
#lista1 .als-item {
	margin: 0px 0px;
	min-height: 80px;
	background: url(/images/logo-separator-bg.jpg) no-repeat right top;
}
#lista1 .als-item img {
	position: relative;
	display: block;
	vertical-align: middle;
	margin-bottom: 0px;
}
#lista1 .als-prev, #lista1 .als-next {
	top: 0px;
	width: 15px;
	height: 22px;
}
 @media (max-width: 480px) {
#lista1 {
	width: 100% !important;
}
#als-viewport_0 {
	width: 240px !important;
	margin: 0px auto !important;
	float: none;
}
}
 @media screen and (max-width: 640px) and (min-width: 481px) {
#lista1 {
	width: 100% !important;
}
#als-viewport_0 {
	width: 400px !important;
	margin: 0px auto !important;
	float: none;
}
}
